<body lang=EN-US style='text-justify-trim:punctuation' text="#006699" topmargin="150" leftmargin="50" rightmargin="50">


a:link
{
	color: rgb(00,66,99); 
}
a:visited
{
	color: rgb(00,66,99); 
} 
a:active 
{
	color: rgb(00,66,99);
}
body
{
	font-family: Times New Roman, Times;
	background-color: rgb(FF,FF,FF);
	color: rgb(00,66,99);
}
table
{
	table-border-color-light: rgb(00,66,99);
	table-border-color-dark: rgb(00,66,99); 
}
h1, h2, h3, h4, h5, h6
{
	font-family: Times New Roman, Times;
}
h1
{
	color: rgb(00,66,99);
}
h2
{
	color: rgb(00,66,99); 
}
h3
{
	color: rgb(00,66,99); 
}
h4
{
	color: rgb(00,66,99);
}
h5
{
	color: rgb(00,66,99);
}
h6
{
	color: rgb(00,66,99);
}